version: 1.62.200
files:
  - url: TheiaIDE.AppImage
    sha512: 77jfwHBBPxbVUHoON27pHoAE5KMAcjXHlb6fZJMZi/K531BO9OlUX+ncT15zeo0KCTZ+UVqS0PvJWAFOTfcgHA==
    size: 392787189
    blockMapSize: 410889
  - url: TheiaIDE.deb
    sha512: YWo9GQXxmiuZUdo0QvjTHOeamoT1u0I7oGCo4FZkiLrvUJRtUpKnPBez6z9N7zukZiKblZNx0FBRIcNJNGR5VA==
    size: 301595990
path: TheiaIDE.AppImage
sha512: 77jfwHBBPxbVUHoON27pHoAE5KMAcjXHlb6fZJMZi/K531BO9OlUX+ncT15zeo0KCTZ+UVqS0PvJWAFOTfcgHA==
releaseDate: '2025-06-13T12:07:55.089Z'
